curl --request PUT \
--url https://api.hubapi.com/crm/associations/2026-03/{fromObjectType}/{toObjectType}/labels \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"associationTypeId": 123,
"label": "<string>",
"inverseLabel": "<string>"
}
'This response has no body data.Mettez à jour un nouveau libellé qui décrit la relation entre deux types d’objets CRM spécifiés. Cela permet d’apporter des modifications aux libellés d’association existants de sorte à mieux refléter la nature de la relation.
curl --request PUT \
--url https://api.hubapi.com/crm/associations/2026-03/{fromObjectType}/{toObjectType}/labels \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"associationTypeId": 123,
"label": "<string>",
"inverseLabel": "<string>"
}
'This response has no body data.Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.fr/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
Le type d'objet source dans l'association.
Le type d'objet cible dans l'association.
L'identifiant unique du type d'association.
Un descripteur qui fournit des informations contextuelles sur la relation entre les fiches d'informations associées.
Un descripteur facultatif pour la relation inverse entre les fiches d'informations associées.